diff --git a/pithos-macos/PithosPreferencesController.xib b/pithos-macos/PithosPreferencesController.xib
index ed45a36..3959f0e 100644
--- a/pithos-macos/PithosPreferencesController.xib
+++ b/pithos-macos/PithosPreferencesController.xib
@@ -307,45 +443,52 @@
 												<int key="NSTitlePosition">0</int>
 												<bool key="NSTransparent">NO</bool>
 											</object>
-											<object class="NSBox" id="338834025">
-												<reference key="NSNextResponder" ref="865103585"/>
-												<int key="NSvFlags">-2147483634</int>
-												<string key="NSFrame">{{0, 23}, {265, 5}}</string>
-												<reference key="NSSuperview" ref="865103585"/>
-												<reference key="NSNextKeyView" ref="892129196"/>
-												<string key="NSOffsets">{0, 0}</string>
-												<object class="NSTextFieldCell" key="NSTitleCell">
+											<object class="NSButton" id="666198740">
+												<reference key="NSNextResponder" ref="646624756"/>
+												<int key="NSvFlags">268</int>
+												<string key="NSFrame">{{57, 34}, {63, 18}}</string>
+												<reference key="NSSuperview" ref="646624756"/>
+												<reference key="NSWindow"/>
+												<reference key="NSNextKeyView" ref="764785507"/>
+												<bool key="NSEnabled">YES</bool>
+												<object class="NSButtonCell" key="NSCell" id="269907300">
 													<int key="NSCellFlags">67239424</int>
-													<int key="NSCellFlags2">0</int>
-													<string key="NSContents">Box</string>
-													<reference key="NSSupport" ref="271467070"/>
-													<reference key="NSBackgroundColor" ref="1019997203"/>
-													<object class="NSColor" key="NSTextColor">
-														<int key="NSColorSpace">3</int>
-														<bytes key="NSWhite">MCAwLjgwMDAwMDAxMTkAA</bytes>
+													<int key="NSCellFlags2">131072</int>
+													<string key="NSContents">Manual</string>
+													<reference key="NSSupport" ref="26"/>
+													<reference key="NSControlView" ref="666198740"/>
+													<int key="NSButtonFlags">1211912703</int>
+													<int key="NSButtonFlags2">2</int>
+													<object class="NSCustomResource" key="NSNormalImage" id="342586661">
+														<string key="NSClassName">NSImage</string>
+														<string key="NSResourceName">NSSwitch</string>
 													</object>
+													<object class="NSButtonImageSource" key="NSAlternateImage" id="996787193">
+														<string key="NSImageName">NSSwitch</string>
+													</object>
+													<string key="NSAlternateContents"/>
+													<string key="NSKeyEquivalent"/>
+													<int key="NSPeriodicDelay">200</int>
+													<int key="NSPeriodicInterval">25</int>
 												</object>
-												<int key="NSBorderType">3</int>
-												<int key="NSBoxType">2</int>
-												<int key="NSTitlePosition">0</int>
-												<bool key="NSTransparent">NO</bool>
 											</object>
-											<object class="NSButton" id="852692720">
-												<reference key="NSNextResponder" ref="865103585"/>
+											<object class="NSButton" id="750494034">
+												<reference key="NSNextResponder" ref="646624756"/>
 												<int key="NSvFlags">289</int>
-												<string key="NSFrame">{{188, 2}, {72, 28}}</string>
-												<reference key="NSSuperview" ref="865103585"/>
+												<string key="NSFrame">{{161, 4}, {72, 28}}</string>
+												<reference key="NSSuperview" ref="646624756"/>
+												<reference key="NSWindow"/>
 												<reference key="NSNextKeyView"/>
 												<bool key="NSEnabled">YES</bool>
-												<object class="NSButtonCell" key="NSCell" id="1023707124">
+												<object class="NSButtonCell" key="NSCell" id="950873176">
 													<int key="NSCellFlags">-2080244224</int>
 													<int key="NSCellFlags2">134348800</int>
 													<string key="NSContents">Login</string>
 													<reference key="NSSupport" ref="26"/>
-													<reference key="NSControlView" ref="852692720"/>
+													<reference key="NSControlView" ref="750494034"/>
 													<int key="NSButtonFlags">-2034876161</int>
 													<int key="NSButtonFlags2">129</int>
-													<object class="NSFont" key="NSAlternateImage" id="43181375">
+													<object class="NSFont" key="NSAlternateImage" id="553785584">
 														<string key="NSName">LucidaGrande</string>
 														<double key="NSSize">11</double>
 														<int key="NSfFlags">16</int>
@@ -356,78 +499,50 @@
 													<int key="NSPeriodicInterval">75</int>
 												</object>
 											</object>
-											<object class="NSTextField" id="379730869">
-												<reference key="NSNextResponder" ref="865103585"/>
-												<int key="NSvFlags">270</int>
-												<string key="NSFrame">{{81, 60}, {174, 19}}</string>
-												<reference key="NSSuperview" ref="865103585"/>
-												<reference key="NSNextKeyView" ref="1017221490"/>
-												<bool key="NSEnabled">YES</bool>
-												<object class="NSTextFieldCell" key="NSCell" id="1043934785">
-													<int key="NSCellFlags">-1267597759</int>
-													<int key="NSCellFlags2">272761856</int>
-													<string key="NSContents"/>
-													<reference key="NSSupport" ref="26"/>
-													<reference key="NSControlView" ref="379730869"/>
-													<bool key="NSDrawsBackground">YES</bool>
-													<reference key="NSBackgroundColor" ref="1019997203"/>
-													<object class="NSColor" key="NSTextColor" id="971696100">
-														<int key="NSColorSpace">6</int>
-														<string key="NSCatalogName">System</string>
-														<string key="NSColorName">textColor</string>
-														<reference key="NSColor" ref="960107716"/>
-													</object>
-												</object>
-											</object>
-											<object class="NSTextField" id="682758465">
-												<reference key="NSNextResponder" ref="865103585"/>
-												<int key="NSvFlags">270</int>
-												<string key="NSFrame">{{81, 39}, {174, 19}}</string>
-												<reference key="NSSuperview" ref="865103585"/>
-												<reference key="NSNextKeyView" ref="338834025"/>
-												<bool key="NSEnabled">YES</bool>
-												<object class="NSTextFieldCell" key="NSCell" id="1042008644">
-													<int key="NSCellFlags">-1267597759</int>
-													<int key="NSCellFlags2">272761856</int>
-													<string key="NSContents"/>
-													<reference key="NSSupport" ref="26"/>
-													<reference key="NSControlView" ref="682758465"/>
-													<bool key="NSDrawsBackground">YES</bool>
-													<reference key="NSBackgroundColor" ref="1019997203"/>
-													<reference key="NSTextColor" ref="971696100"/>
-												</object>
-											</object>
-											<object class="NSButton" id="892129196">
-												<reference key="NSNextResponder" ref="865103585"/>
-												<int key="NSvFlags">268</int>
-												<string key="NSFrame">{{78, 19}, {63, 18}}</string>
-												<reference key="NSSuperview" ref="865103585"/>
-												<reference key="NSNextKeyView" ref="852692720"/>
+											<object class="NSButton" id="764785507">
+												<reference key="NSNextResponder" ref="646624756"/>
+												<int key="NSvFlags">289</int>
+												<string key="NSFrame">{{91, 4}, {72, 28}}</string>
+												<reference key="NSSuperview" ref="646624756"/>
+												<reference key="NSWindow"/>
+												<reference key="NSNextKeyView" ref="750494034"/>
 												<bool key="NSEnabled">YES</bool>
-												<object class="NSButtonCell" key="NSCell" id="429867337">
-													<int key="NSCellFlags">67239424</int>
-													<int key="NSCellFlags2">131072</int>
-													<string key="NSContents">Manual</string>
+												<object class="NSButtonCell" key="NSCell" id="327493266">
+													<int key="NSCellFlags">-2080244224</int>
+													<int key="NSCellFlags2">134348800</int>
+													<string key="NSContents">Cancel</string>
 													<reference key="NSSupport" ref="26"/>
-													<reference key="NSControlView" ref="892129196"/>
-													<int key="NSButtonFlags">1211912703</int>
-													<int key="NSButtonFlags2">2</int>
-													<object class="NSCustomResource" key="NSNormalImage">
-														<string key="NSClassName">NSImage</string>
-														<string key="NSResourceName">NSSwitch</string>
-													</object>
-													<object class="NSButtonImageSource" key="NSAlternateImage">
-														<string key="NSImageName">NSSwitch</string>
-													</object>
+													<reference key="NSControlView" ref="764785507"/>
+													<int key="NSButtonFlags">-2034876161</int>
+													<int key="NSButtonFlags2">129</int>
+													<reference key="NSAlternateImage" ref="553785584"/>
 													<string key="NSAlternateContents"/>
-													<string key="NSKeyEquivalent"/>
-													<int key="NSPeriodicDelay">200</int>
-													<int key="NSPeriodicInterval">25</int>
+													<string type="base64-UTF8" key="NSKeyEquivalent">Gw</string>
+													<int key="NSPeriodicDelay">400</int>
+													<int key="NSPeriodicInterval">75</int>
 												</object>
 											</object>
-											<object class="NSPathControl" id="193312849">
-												<reference key="NSNextResponder" ref="865103585"/>
-												<int key="NSvFlags">268</int>
+										</object>
+										<string key="NSFrame">{{10, 33}, {245, 165}}</string>
+										<reference key="NSSuperview" ref="247568729"/>
+										<reference key="NSWindow"/>
+										<reference key="NSNextKeyView" ref="1055886655"/>
+										<string key="NSReuseIdentifierKey">_NS:610</string>
+									</object>
+									<string key="NSLabel">Info</string>
+									<reference key="NSColor" ref="820783553"/>
+									<reference key="NSTabView" ref="247568729"/>
+								</object>
+								<object class="NSTabViewItem" id="775611844">
+									<string key="NSIdentifier">2</string>
+									<object class="NSView" key="NSView" id="689284120">
+										<nil key="NSNextResponder"/>
+										<int key="NSvFlags">256</int>
+										<object class="NSMutableArray" key="NSSubviews">
+											<bool key="EncodedWithXMLCoder">YES</bool>
+											<object class="NSPathControl" id="312807152">
+												<reference key="NSNextResponder" ref="689284120"/>
+												<int key="NSvFlags">266</int>
 												<object class="NSMutableSet" key="NSDragTypes">
 													<bool key="EncodedWithXMLCoder">YES</bool>
 													<object class="NSArray" key="set.sortedObjects">
@@ -436,11 +551,11 @@
 														<string>NSFilenamesPboardType</string>
 													</object>
 												</object>
-												<string key="NSFrame">{{97, 110}, {161, 22}}</string>
-												<reference key="NSSuperview" ref="865103585"/>
-												<reference key="NSNextKeyView" ref="701502029"/>
+												<string key="NSFrame">{{62, 141}, {169, 22}}</string>
+												<reference key="NSSuperview" ref="689284120"/>
+												<reference key="NSNextKeyView" ref="893175748"/>
 												<bool key="NSEnabled">YES</bool>
-												<object class="NSPathCell" key="NSCell" id="238772973">
+												<object class="NSPathCell" key="NSCell" id="729917413">
 													<int key="NSCellFlags">337772033</int>
 													<int key="NSCellFlags2">131072</int>
 													<object class="NSURL" key="NSContents">
@@ -448,7 +563,7 @@
 														<string key="NS.relative">file://localhost/</string>
 													</object>
 													<reference key="NSSupport" ref="26"/>
-													<reference key="NSControlView" ref="193312849"/>
+													<reference key="NSControlView" ref="312807152"/>
 													<object class="NSMutableArray" key="NSPathComponentCells">
 														<bool key="EncodedWithXMLCoder">YES</bool>
 														<object class="NSPathComponentCell">
@@ -477,104 +592,146 @@
 														</object>
 													</object>
 													<int key="NSPathStyle">2</int>
-													<reference key="NSDelegate" ref="193312849"/>
+													<reference key="NSDelegate" ref="312807152"/>
+													<object class="NSArray" key="NSAllowedTypes" id="22221536">
+														<bool key="EncodedWithXMLCoder">YES</bool>
+														<string>public.folder</string>
+													</object>
 												</object>
 											</object>
-										</object>
-										<string key="NSFrameSize">{265, 159}</string>
-										<reference key="NSSuperview" ref="564742342"/>
-										<reference key="NSNextKeyView" ref="1054241470"/>
-									</object>
-									<string key="NSLabel">General</string>
-									<reference key="NSColor" ref="820783553"/>
-									<reference key="NSTabView" ref="564742342"/>
-								</object>
-								<object class="NSTabViewItem" id="939681372">
-									<string key="NSIdentifier">1</string>
-									<object class="NSView" key="NSView" id="646652655">
-										<nil key="NSNextResponder"/>
-										<int key="NSvFlags">274</int>
-										<object class="NSMutableArray" key="NSSubviews">
-											<bool key="EncodedWithXMLCoder">YES</bool>
-											<object class="NSButton" id="724709226">
-												<reference key="NSNextResponder" ref="646652655"/>
-												<int key="NSvFlags">292</int>
-												<string key="NSFrame">{{5, 2}, {72, 28}}</string>
-												<reference key="NSSuperview" ref="646652655"/>
-												<reference key="NSNextKeyView" ref="131074952"/>
+											<object class="NSTextField" id="245911804">
+												<reference key="NSNextResponder" ref="689284120"/>
+												<int key="NSvFlags">268</int>
+												<string key="NSFrame">{{14, 145}, {46, 14}}</string>
+												<reference key="NSSuperview" ref="689284120"/>
+												<reference key="NSNextKeyView" ref="312807152"/>
+												<bool key="NSEnabled">YES</bool>
+												<object class="NSTextFieldCell" key="NSCell" id="708090355">
+													<int key="NSCellFlags">68288064</int>
+													<int key="NSCellFlags2">71304192</int>
+													<string key="NSContents">Sync to:</string>
+													<reference key="NSSupport" ref="26"/>
+													<reference key="NSControlView" ref="245911804"/>
+													<bool key="NSDrawsBackground">YES</bool>
+													<reference key="NSBackgroundColor" ref="820783553"/>
+													<reference key="NSTextColor" ref="44104873"/>
+												</object>
+											</object>
+											<object class="NSButton" id="430121568">
+												<reference key="NSNextResponder" ref="689284120"/>
+												<int key="NSvFlags">289</int>
+												<string key="NSFrame">{{161, 4}, {72, 28}}</string>
+												<reference key="NSSuperview" ref="689284120"/>
 												<bool key="NSEnabled">YES</bool>
-												<object class="NSButtonCell" key="NSCell" id="992763544">
+												<object class="NSButtonCell" key="NSCell" id="592322209">
 													<int key="NSCellFlags">-2080244224</int>
 													<int key="NSCellFlags2">134348800</int>
-													<string key="NSContents">Revert</string>
+													<string key="NSContents">Apply</string>
 													<reference key="NSSupport" ref="26"/>
-													<reference key="NSControlView" ref="724709226"/>
-													<int key="NSButtonFlags">-2038021889</int>
+													<reference key="NSControlView" ref="430121568"/>
+													<int key="NSButtonFlags">-2034876161</int>
 													<int key="NSButtonFlags2">129</int>
-													<reference key="NSAlternateImage" ref="26"/>
+													<reference key="NSAlternateImage" ref="553785584"/>
 													<string key="NSAlternateContents"/>
 													<string key="NSKeyEquivalent"/>
 													<int key="NSPeriodicDelay">400</int>
 													<int key="NSPeriodicInterval">75</int>
 												</object>
 											</object>
-											<object class="NSButton" id="131074952">
-												<reference key="NSNextResponder" ref="646652655"/>
+											<object class="NSButton" id="915820146">
+												<reference key="NSNextResponder" ref="689284120"/>
 												<int key="NSvFlags">289</int>
-												<string key="NSFrame">{{188, 2}, {72, 28}}</string>
-												<reference key="NSSuperview" ref="646652655"/>
-												<reference key="NSNextKeyView" ref="564742342"/>
+												<string key="NSFrame">{{91, 4}, {72, 28}}</string>
+												<reference key="NSSuperview" ref="689284120"/>
+												<reference key="NSNextKeyView" ref="430121568"/>
 												<bool key="NSEnabled">YES</bool>
-												<object class="NSButtonCell" key="NSCell" id="500680497">
+												<object class="NSButtonCell" key="NSCell" id="929820714">
 													<int key="NSCellFlags">-2080244224</int>
 													<int key="NSCellFlags2">134348800</int>
-													<string key="NSContents">Apply</string>
+													<string key="NSContents">Cancel</string>
 													<reference key="NSSupport" ref="26"/>
-													<reference key="NSControlView" ref="131074952"/>
+													<reference key="NSControlView" ref="915820146"/>
 													<int key="NSButtonFlags">-2034876161</int>
 													<int key="NSButtonFlags2">129</int>
-													<reference key="NSAlternateImage" ref="43181375"/>
+													<reference key="NSAlternateImage" ref="553785584"/>
 													<string key="NSAlternateContents"/>
-													<string key="NSKeyEquivalent"/>
+													<string type="base64-UTF8" key="NSKeyEquivalent">Gw</string>
 													<int key="NSPeriodicDelay">400</int>
 													<int key="NSPeriodicInterval">75</int>
 												</object>
 											</object>
-											<object class="NSScrollView" id="729122555">
-												<reference key="NSNextResponder" ref="646652655"/>
-												<int key="NSvFlags">4374</int>
-												<object class="NSMutableArray" key="NSSubviews">
-													<bool key="EncodedWithXMLCoder">YES</bool>
-													<object class="NSClipView" id="488621520">
-														<reference key="NSNextResponder" ref="729122555"/>
-														<int key="NSvFlags">2304</int>
-														<object class="NSMutableArray" key="NSSubviews">
-															<bool key="EncodedWithXMLCoder">YES</bool>
-															<object class="NSTableView" id="30388460">
-																<reference key="NSNextResponder" ref="488621520"/>
-																<int key="NSvFlags">4352</int>
-																<string key="NSFrameSize">{120, 78}</string>
-																<reference key="NSSuperview" ref="488621520"/>
-																<reference key="NSNextKeyView" ref="27951958"/>
-																<bool key="NSEnabled">YES</bool>
-																<object class="NSTableHeaderView" key="NSHeaderView" id="750592955">
-																	<reference key="NSNextResponder" ref="177329431"/>
-																	<int key="NSvFlags">256</int>
+											<object class="NSButton" id="893175748">
+												<reference key="NSNextResponder" ref="689284120"/>
+												<int key="NSvFlags">268</int>
+												<string key="NSFrame">{{26, 121}, {63, 18}}</string>
+												<reference key="NSSuperview" ref="689284120"/>
+												<reference key="NSNextKeyView" ref="915820146"/>
+												<bool key="NSEnabled">YES</bool>
+												<object class="NSButtonCell" key="NSCell" id="768549799">
+													<int key="NSCellFlags">67239424</int>
+													<int key="NSCellFlags2">131072</int>
+													<string key="NSContents">Active</string>
+													<reference key="NSSupport" ref="26"/>
+													<reference key="NSControlView" ref="893175748"/>
+													<int key="NSButtonFlags">1211912703</int>
+													<int key="NSButtonFlags2">2</int>
+													<reference key="NSNormalImage" ref="342586661"/>
+													<reference key="NSAlternateImage" ref="996787193"/>
+													<string key="NSAlternateContents"/>
+													<string key="NSKeyEquivalent"/>
+													<int key="NSPeriodicDelay">200</int>
+													<int key="NSPeriodicInterval">25</int>
+												</object>
+											</object>
+										</object>
+										<string key="NSFrame">{{10, 33}, {245, 165}}</string>
+										<reference key="NSNextKeyView" ref="245911804"/>
+										<string key="NSReuseIdentifierKey">_NS:620</string>
+									</object>
+									<string key="NSLabel">Sync</string>
+									<reference key="NSColor" ref="820783553"/>
+									<reference key="NSTabView" ref="247568729"/>
+								</object>
+								<object class="NSTabViewItem" id="239927411">
+									<string key="NSIdentifier">3</string>
+									<object class="NSView" key="NSView" id="635100516">
+										<nil key="NSNextResponder"/>
+										<int key="NSvFlags">256</int>
+										<object class="NSMutableArray" key="NSSubviews">
+											<bool key="EncodedWithXMLCoder">YES</bool>
+											<object class="NSScrollView" id="427907042">
+												<reference key="NSNextResponder" ref="635100516"/>
+												<int key="NSvFlags">4374</int>
+												<object class="NSMutableArray" key="NSSubviews">
+													<bool key="EncodedWithXMLCoder">YES</bool>
+													<object class="NSClipView" id="748581994">
+														<reference key="NSNextResponder" ref="427907042"/>
+														<int key="NSvFlags">2304</int>
+														<object class="NSMutableArray" key="NSSubviews">
+															<bool key="EncodedWithXMLCoder">YES</bool>
+															<object class="NSTableView" id="199904301">
+																<reference key="NSNextResponder" ref="748581994"/>
+																<int key="NSvFlags">4352</int>
+																<string key="NSFrameSize">{120, 78}</string>
+																<reference key="NSSuperview" ref="748581994"/>
+																<reference key="NSNextKeyView" ref="881351662"/>
+																<bool key="NSEnabled">YES</bool>
+																<object class="NSTableHeaderView" key="NSHeaderView" id="94922151">
+																	<reference key="NSNextResponder" ref="5455797"/>
+																	<int key="NSvFlags">256</int>
 																	<string key="NSFrameSize">{120, 17}</string>
-																	<reference key="NSSuperview" ref="177329431"/>
-																	<reference key="NSNextKeyView" ref="958839404"/>
-																	<reference key="NSTableView" ref="30388460"/>
+																	<reference key="NSSuperview" ref="5455797"/>
+																	<reference key="NSNextKeyView" ref="748581994"/>
+																	<reference key="NSTableView" ref="199904301"/>
 																</object>
-																<object class="_NSCornerView" key="NSCornerView" id="958839404">
-																	<reference key="NSNextResponder" ref="729122555"/>
+																<object class="_NSCornerView" key="NSCornerView">
+																	<nil key="NSNextResponder"/>
 																	<int key="NSvFlags">-2147483392</int>
 																	<string key="NSFrame">{{224, 0}, {16, 17}}</string>
-																	<reference key="NSSuperview" ref="729122555"/>
-																	<reference key="NSNextKeyView" ref="488621520"/>
 																</object>
 																<object class="NSMutableArray" key="NSTableColumns">
 																	<bool key="EncodedWithXMLCoder">YES</bool>
-																	<object class="NSTableColumn" id="801247121">
+																	<object class="NSTableColumn" id="586867411">
 																		<double key="NSWidth">117</double>
 																		<double key="NSMinWidth">40</double>
 																		<double key="NSMaxWidth">1000</double>
@@ -587,47 +744,29 @@
 																				<int key="NSColorSpace">3</int>
 																				<bytes key="NSWhite">MC4zMzMzMzI5ODU2AA</bytes>
 																			</object>
-																			<object class="NSColor" key="NSTextColor" id="479902038">
-																				<int key="NSColorSpace">6</int>
-																				<string key="NSCatalogName">System</string>
-																				<string key="NSColorName">headerTextColor</string>
-																				<reference key="NSColor" ref="960107716"/>
-																			</object>
+																			<reference key="NSTextColor" ref="60462442"/>
 																		</object>
-																		<object class="NSTextFieldCell" key="NSDataCell" id="410705345">
+																		<object class="NSTextFieldCell" key="NSDataCell" id="233862147">
 																			<int key="NSCellFlags">337772096</int>
 																			<int key="NSCellFlags2">2048</int>
 																			<string key="NSContents">Text Cell</string>
 																			<reference key="NSSupport" ref="26"/>
-																			<reference key="NSControlView" ref="30388460"/>
-																			<object class="NSColor" key="NSBackgroundColor" id="512560731">
-																				<int key="NSColorSpace">6</int>
-																				<string key="NSCatalogName">System</string>
-																				<string key="NSColorName">controlBackgroundColor</string>
-																				<reference key="NSColor" ref="6151139"/>
-																			</object>
+																			<reference key="NSControlView" ref="199904301"/>
+																			<reference key="NSBackgroundColor" ref="512560731"/>
 																			<reference key="NSTextColor" ref="44104873"/>
 																		</object>
 																		<int key="NSResizingMask">3</int>
 																		<bool key="NSIsResizeable">YES</bool>
 																		<bool key="NSIsEditable">YES</bool>
-																		<reference key="NSTableView" ref="30388460"/>
+																		<reference key="NSTableView" ref="199904301"/>
 																	</object>
 																</object>
 																<double key="NSIntercellSpacingWidth">3</double>
 																<double key="NSIntercellSpacingHeight">2</double>
 																<reference key="NSBackgroundColor" ref="712919987"/>
-																<object class="NSColor" key="NSGridColor" id="1027158800">
-																	<int key="NSColorSpace">6</int>
-																	<string key="NSCatalogName">System</string>
-																	<string key="NSColorName">gridColor</string>
-																	<object class="NSColor" key="NSColor">
-																		<int key="NSColorSpace">3</int>
-																		<bytes key="NSWhite">MC41AA</bytes>
-																	</object>
-																</object>
+																<reference key="NSGridColor" ref="1055172989"/>
 																<double key="NSRowHeight">17</double>
-																<int key="NSTvFlags">1388314624</int>
+																<int key="NSTvFlags">1925185536</int>
 																<reference key="NSDelegate"/>
 																<reference key="NSDataSource"/>
 																<int key="NSGridStyleMask">1</int>
